Variables
Create a variable
Create a new variable.
AuthorizationBearer <token>
In: header
keyKey
The unique key that identifies the variable.
Length
1 <= lengthvalueValue
The value of the variable.
Length
1 <= lengthnameName
The name of the variable.
secretSecret
Represents whether the variable's value should be treated as a secret. The values of secrets are not returned.
Response Body
curl -X POST "https://api.wrift.ai/v1/variables" \ -H "Content-Type: application/json" \ -d '{ "key": "string", "value": "string", "name": "string", "secret": true }'{
"name": "string",
"key": "string",
"value": "string",
"secret": true,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}